.progulki_detail {
    position: relative;
}

.progulki_detail_title {
    position: relative;
    font-family: 'Unbounded', sans-serif;
    font-size: 2rem;
    font-weight: 400;
}

.progulki_detail_buttons {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1rem;
}

.progulki_detail_button_desc {
    font-size: 0.8rem;
    line-height: 1.2;
    margin-top: 1rem;
}

@media all and (max-width: 575px){
    .progulki_detail_title {
        font-size: 1.5rem;
    }
}

/*progulki_detail_text*/
.progulki_detail_text {
    display: block;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: inherit;
    color: inherit;
}

.progulki_detail_text img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.text_collapse .progulki_detail_text {
    display: block;
    /*display: -webkit-box;*/
    /*-webkit-line-clamp: 4;*/
    /*-webkit-box-orient: vertical;*/
    /*overflow-y: hidden;*/
}

.text_collapse.active .progulki_detail_text {
    display: block;
}

.text_collapse .text_collapse_more {
    display: none;
    font-size: 0.8rem;
    line-height: 1.5;
    border-bottom: 1px dotted currentColor;
    cursor: pointer;
    -webkit-transition: all .15s;
    transition: all .15s;
}

.text_collapse .text_collapse_more:hover {
    color: var(--theme-skit-color);
}

.text_collapse .text_collapse_more.active {
    display: inline-block;
}

.progulki_detail_text table {
    display: block;
    width: 100%;
    overflow-x: auto;
    border: none;
}

.progulki_detail_text table tbody {
    border: 1px solid #dee2e6;
}

/*blockquote*/
.progulki_detail blockquote {
    position: relative;
    font-size: 0.8rem;
    color: #fff;
    margin: 1rem 0;
    padding: 3rem 1rem 1rem;
    border-radius: 1.5rem;
    background-color: transparent;
    background-image: url("images/book.png");
    background-size: 1.5rem;
    background-repeat: no-repeat;
    background-position: 1rem 1rem;
    overflow: hidden;
}

.progulki_detail blockquote:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: auto;
    right: auto;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(135deg, rgba(246, 85, 29, 0.7), rgba(231, 15, 123, 0.7));
    background: linear-gradient(135deg, rgba(246, 85, 29, 0.7), rgba(231, 15, 123, 0.7));
    z-index: -1;
}

.progulki_detail ul li {
    list-style: disc;
    margin-bottom: 0.25rem;
}

@media all and (min-width: 767px){
    .progulki_detail blockquote {
        padding: 3rem 1.5rem 1rem;
        background-position: 1.5rem 1rem;
    }
}

/*place_block*/
.place_block {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
    padding: 1rem;
    background: #EDF0FB;
    border-radius: 1.5rem;
}

.place_block_img {
    display: block;
    width: 100px;
    min-width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
}

.place_block_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.place_block_img:hover img {
  transform: scale(1.2);
}

.place_block_info {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    align-items: start;
    gap: 1rem;
}

.place_block_title {
    font-size: 1rem;
    font-weight: 400;
    color: var(--theme-skit-color-2);
}

.place_block_link {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 0.5rem;
    font-size: 0.7rem;
    white-space: nowrap;
    color: #fff;
    padding: 0.5rem 1rem;
    background: var(--theme-skit-color-2);
    border-radius: 2rem;
    -webkit-transition: all .15s;
    transition: all .15s;
}

.place_block_link:hover {
    color: #fff;
    background: var(--theme-skit-color);
}

.place_block_link svg {
    width: 1rem;
    min-width: 1rem;
    height: auto;
}

.place_block_text {
    font-size: 0.8rem;
}

@media all and (max-width: 575px){
    .place_block {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

/*progulki_detail_sticky_block*/
.progulki_detail_sticky_block {
    position: sticky;
    top: 1rem;
}

/*time_block_wrap*/
.time_block_wrap {
    padding: 1rem;
    border-radius: 1.5rem;
    border: 1px solid #EDF0FB;
}

.time_block_title {
    font-size: 1rem;
    font-weight: 400;
    color: var(--theme-skit-color-2);
    margin-bottom: 0.5rem;
}

.time_block_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 0.5rem;
}

.time_block_elem {
    font-size: 0.9rem;
    line-height: 1;
    padding: 0.5rem;
    background: var(--theme-color-grey-light);
    border-radius: 0.5rem;
}

/*schedule_block*/
.schedule_block {
    padding: 1rem;
    border-radius: 1.5rem;
    border: 1px solid #EDF0FB;
}

.schedule_block_title {
    font-size: 1rem;
    font-weight: 400;
    color: var(--theme-skit-color-2);
    margin-bottom: 1rem;
}

.schedule_block_text {
    font-size: 0.8rem;
}

@media all and (min-width: 767px){
    .schedule_block {
        padding: 1rem 1.5rem;
    }
}

/*prices_block*/
.prices_block {
    padding: 1rem;
    border-radius: 1.5rem;
    background: #EDF0FB;
}

.prices_block_title_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom: 1rem;
}

.prices_block_title {
    font-size: 1rem;
    font-weight: 400;
    color: var(--theme-skit-color-2);
}

.prices_block_file_link {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 0.7rem;
    color: #fff;
    padding: 0.5rem 1rem;
    background: var(--theme-skit-color-2);
    border-radius: 2rem;
    -webkit-transition: all .15s;
    transition: all .15s;
}

.prices_block_file_link:hover {
    color: #fff;
    background: var(--theme-skit-color);
}

.prices_block_text {
    font-size: 0.8rem;
}

@media all and (min-width: 767px){
    .prices_block {
        padding: 1rem 1.5rem;
    }
}

/*Доп. блоки*/
/*slider*/
.swiper-detail-content-wrap {
    position: relative;
}

.swiper-detail-content-wrap .swiper-container {
    border-radius: 1.5rem;
}

.swiper-detail-content-wrap .slider-detail-content__item {
    display: block;
    height: 100%;
    overflow: hidden;
}

.swiper-detail-content-wrap .slider-detail-content__item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.swiper-detail-content-wrap .slider-detail-content__item:hover img {
    transform: scale(1.2);
}

.swiper-detail-content-wrap .swiper_button_next,
.swiper-detail-content-wrap .swiper_button_prev {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    padding: 0;
    background: #fff;
    border-radius: 50%;
    opacity: 1;
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
}

.swiper-detail-content-wrap .swiper_button_next:not(.swiper-button-disabled):hover,
.swiper-detail-content-wrap .swiper_button_prev:not(.swiper-button-disabled):hover {
    color: #fff;
    background: var(--theme-skit-color);
}

.swiper-detail-content-wrap .swiper_button_next.swiper-button-disabled,
.swiper-detail-content-wrap .swiper_button_prev.swiper-button-disabled {
    opacity: 0.5;
}

@media all and (min-width: 992px){
    .swiper-detail-content-wrap .swiper_button_next {
        right: -20px;
    }

    .swiper-detail-content-wrap .swiper_button_prev {
        left: -20px;
    }
}

/*ТАБы*/
.detail_tabs .nav-tabs li.nav-item {
    list-style: none;
}

.detail_tabs .nav-tabs .nav-link {
    font-size: 20px;
    color: inherit;
    background-color: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    margin-bottom: 1rem;
    margin-right: 1rem;
}

.detail_tabs .nav-tabs .nav-link:hover {
    border-color: var(--theme-skit-color);
}

.nav-tabs .nav-link.active {
    color: var(--theme-skit-color);
    border-color: var(--theme-skit-color);
}

.detail_tab_content {
    display: -webkit-flex;
    display: flex;
}

.detail_tab_text {
    width: 100%;
}

.detail_tab_img {
    width: calc(41.6666% - 0.75rem);
    min-width: calc(41.6666% - 0.75rem);
    margin-left: 1.5rem;
}

.detail_tab_img img {
    width: 100%;
    border-radius: 40px;
}

@media all and (max-width: 1200px) {
    .detail_tab_content {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .detail_tab_img {
        width: 100%;
        min-width: auto;
        margin-left: 0;
        margin-top: 2rem;
    }
}

@media all and (max-width: 992px) {
    .detail_tabs .nav-tabs .nav-link {
        margin-right: 0;
    }
}

@media all and (max-width: 767px) {
    .detail_tab_img img {
        border-radius: 30px;
    }
}

/*includes*/
.includes_wrap {
    padding: 3rem 2rem;
    border-radius: 4rem;
    background: #F8F8FB;
}

.includes_list_title {
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 400;
    color: #0B9138;
    margin-bottom: 2rem;
}

.includes_list_title.not_include {
    color: #A92020;
}

.includes_list_wrap {
    display: -webkit-flex;
    display: flex;
}

.includes_list {
    width: 100%;
    margin: 0;
    padding-left: 0.75rem;
    padding-right: 1rem;
}

.includes_list .includes_list_item {
    font-size: 0.85rem;
    line-height: 1.2;
    color: #3B3C40;
    list-style: disc;
    margin-bottom: 0.5rem;
}

@media all and (max-width: 991px) {
    .includes_wrap {
        padding: 2rem 1rem;
        border-radius: 2rem;
    }

    .includes_list_title {
        margin-bottom: 1rem;
    }
}

@media all and (max-width: 767px) {
    .includes_list_wrap {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
}

/*detail_objects*/
.detail_objects_wrap {
    padding: 1rem;
    border-radius: 1.5rem;
    background: #EDF0FB;
}

.detail_objects_title {
    font-size: 1.2rem;
    font-weight: 400;
    color: var(--theme-skit-color);
    text-transform: uppercase;
}

.detail_objects_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.detail_objects_item {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.detail_objects_item_desc_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
    padding-left: 1rem;
}

.detail_objects_item_arrow {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 1rem;
    min-width: 1rem;
    height: 100%;
    max-height: 4rem;
    color: var(--theme-skit-color);
}

.detail_objects_item_arrow svg {
    width: auto;
    height: 100%;
}

.detail_objects_item_desc {
    font-size: 0.8rem;
    color: #8890B1;
}

.detail_objects_item_content {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: start;
    gap: 1rem;
    padding: 1rem;
    border: 1px solid #B4BAD2;
    border-radius: 1.5rem;
}


.detail_objects_item_img {
    width: 20%;
    min-width: 20%;
    border-radius: 1rem;
    overflow: hidden;
}

.detail_objects_item_img img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.detail_objects_item_info {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.detail_objects_item_name {
    font-size: 1rem;
    font-weight: 400;
    color: var(--theme-skit-color);
}

.detail_objects_item_link {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 0.5rem;
    font-size: 0.8rem;
    color: #8890B1;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.detail_objects_item_link svg {
    width: 1em;
    height: auto;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.object_detail_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.object_detail_name {
    font-size: 1.5rem;
    font-weight: 400;
    color: var(--theme-skit-color);
}

.object_detail_text {
    font-size: 1rem;
}

.object_detail_slider_wrap {
    position: relative;
    margin-bottom: 1rem;
}

.object_detail_slider_wrap .object_detail_slider {
    border-radius: 1.5rem;
}

.object_detail_slider_wrap .swiper-slide {
    position: relative;
    height: 0;
    padding-top: 40%;
}

.object_detail_slider_item {
    display: -webkit-flex;
    display: flex;
    gap: 1rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.object_detail_slider_item_left {
    width: 100%;
    height: 100%;
}

.object_detail_slider_item_right {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    width: 35%;
    min-width: 35%;
    height: 100%;
}

.object_detail_slider_item_img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.object_detail_slider_item_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.object_detail_slider_wrap .swiper_buttons_wrap {
    height: 0;
}

.object_detail_slider_wrap .object_detail_slider_prev,
.object_detail_slider_wrap .object_detail_slider_next {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    color: inherit;
    background: #fff;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    cursor: pointer;
}

.object_detail_slider_wrap .object_detail_slider_prev {
    transform: translate(-50%, -50%);
}

.object_detail_slider_wrap .object_detail_slider_next {
    transform: translate(50%, -50%);
}

.object_detail_slider_wrap .object_detail_slider_prev svg,
.object_detail_slider_wrap .object_detail_slider_next svg {
    width: 50%;
    height: auto;
}

.object_detail_slider_wrap .object_detail_slider_prev:hover,
.object_detail_slider_wrap .object_detail_slider_next:hover {
    color: var(--theme-skit-color);
    background: #EDF0FB;
}

.object_detail_slider_wrap .object_detail_slider_prev.swiper-button-disabled,
.object_detail_slider_wrap .object_detail_slider_next.swiper-button-disabled {
   opacity: 0.5;
    pointer-events: none;
}

/*modal_buy_online*/
.modal_buy_online .modal-dialog {
    max-width: 1320px;
    min-height: 100%;
    margin: 0 auto;
}

.modal_buy_online .modal-content {
    height: 95vh;
    border-radius: 1rem;
}

.modal_buy_online iframe {
    width: 100%;
    height: 100%;
}

@media all and (min-width: 767px){
    .detail_objects_wrap {
        padding: 1rem 1.5rem;
    }

    .detail_objects_item_desc_wrap {
        gap: 2rem;
    }
}

@media all and (max-width: 991px){
    .object_detail_slider_wrap .object_detail_slider_prev {
        transform: translate(-1rem, -50%);
    }

    .object_detail_slider_wrap .object_detail_slider_next {
        transform: translate(1rem, -50%);
    }
}

@media all and (max-width: 575px){
    .object_detail_slider_item {
        gap: 0.5rem;
    }

    .object_detail_slider_item_right {
        gap: 0.5rem;
    }

    .object_detail_name {
        font-size: 1.2rem;
    }
}